#!/usr/bin/env python

from distutils.core import setup

setup (
    name = 'finalconfig',
    version = '0.1.0a',
    author = 'Marc Zinnschlag',
    author_email = 'marc@zpages.de',
    license = 'LGPLv3+',
    description = 'Application preferences dialogue as a dbus service',
    url = 'https://launchpad.net/finalconfig',
    
    packages = ['finalconfig'],
    scripts = ['final_config.py'],
    data_files = [ ('/usr/share/dbus-1/services/', [ 'de.zpages.FinalConfig.service' ] ) ],
    requires = [ 'gtk', 'dbus' ],
    
    classifiers = [
        'Environment :: X11 Applications',
        'Development Status :: 3 - Alpha',
        'Topic :: Desktop Environment',
        'Intended Audience :: Developers',
        'Intended Audience :: End Users/Desktop',
        'Operating System :: POSIX',
        'Programming Language :: Python',
        'License :: OSI Approved :: GNU Library or Lesser General Public License (LGPL)'
    ]
    )

